

body {
    font-family:'Titillium Web', sans-serif;
    font-size: 1rem;
    color:#222;

    background-color: #000;
    background-image: url('images/space-ex-ship.jpg');
    background-position: -380px -230px;
    background-size: 1500px;
    background-repeat: no-repeat;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
    font-size: 1rem;
    margin:1rem 0;
    padding: 0;
    text-transform: uppercase;
}
h1 {font-size: 2rem;}
h2 {font-size: 1.8rem;}
h3 {font-size: 1.5rem;border-bottom: solid 1px #dadee2;}
h4 {font-size: 1.2rem;}
h5 {font-size: 1rem;font-weight: bold;}
a {
    color:#222;
}
img {max-width: 100%;}
a:hover {
    text-decoration: underline;
}
a.icon {
    padding-left:25px;
}
a.icon img {
    position: absolute;
    margin-top:2px;
    margin-left:-20px;
} 
.text-left {text-align: left;}
.text-right {text-align: right;}

.wrapper {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.topbar {
    background-color: #fff;
}
.topbar > .inner {
    padding:0.5rem 0 0.5rem 0.5rem;
}
.topbar > .inner a {
    display: inline-block;
    margin-right:0.5rem;
    text-decoration: none;
}
.topbar > .inner a img {
    margin-right:0.5rem;
}
.topbar > .inner > .left {
    text-align: center;
    display: none;
}
.topbar > .inner > .right {
    text-align: center;
}

.navbar {
    background-color: rgba(0,0,0,0.7);
}
.navbar > .inner {
    display: flex;
    flex-wrap:wrap;
    
    margin:0 auto;
    justify-content: space-between;
    max-width: 960px;
    align-items: center;
}
.navbar > .inner > ul {
    display: flex;
    flex: 0 0 auto;
    align-items: center;
    margin:0 auto;
}
.navbar > .inner > ul > li {
    list-style-type: none;
}
.navbar > .inner > ul > li > a {
    display: block;
    padding:1rem 0.5rem;
    color:#dadee2;
    font-size: 0.9rem;
    text-decoration: none;
}
.navbar > .inner > ul > li > a:hover {
    background-color: rgba(255,255,255,0.3);
}

.page-title {
    margin-top:12rem;
}
.page-title > .inner {
    margin:0 auto;
    max-width: 960px;
    text-align: right;
}
.page-title > .inner > h1 {
    background-color: #fff;
    font-size: 1.3rem;
    margin:0;
    padding-right:1rem;
    padding-left:0.5rem;
    display: inline-block;
    position: relative;
}
.page-title > .inner > h1::before {
    display: inline-block;
    box-sizing:border-box;
    width:60px;
    left: -60px;
    position: absolute;
    content:'';
    border: solid 30px transparent;
    border-right: solid 30px #fff;
    border-bottom: solid 30px #fff;
}

.content {
    background-color: #fff;
    flex:1;
}
.content > .inner {
    padding:2rem 1rem;
    margin:0 auto;
    margin-bottom:2rem;
    max-width: 960px;
}

.content > .inner p {
    margin:1rem 0;
}
.content > .inner ul {
    margin:1rem 1.5rem;
    list-style-type: disc;
}
.systems {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    list-style-type: none !important;
}
.systems li {
    text-align: center;
    list-style-type: none !important;
    flex: 1 0 auto;
}

.footer {
    background-color: #000;
}
.footer p { margin-top:1rem; }
.footer a { color:#dadee2; }
.footer a:hover { color:#fff; }
.footer > .inner {
    margin:0 auto;
    padding: 2rem;
    color:#dadee2;
    max-width: 250px;
    
    display: flex;
    flex-wrap:wrap;
    align-items: center;
}
.footer > .inner > div {
    flex: initial;
}
.footer > .inner > div:nth-child(2) {
    text-align: center;
}
.footer > .inner > div:nth-child(3) {
    text-align: center;
}

.svg-icon {
    display: flex;
    align-items: top center;
}
.svg-icon svg {
    margin-right:1rem;
}
.logo {
    margin:0 auto;
    padding:1rem 1rem 0 1rem;
}

@media only screen and (min-width: 768px) {
    body {
        background-position: -500px -500px;
        background-size: 2500px;
    }
    .topbar > .inner {
        display: flex;
        flex-wrap:wrap;
        justify-content: space-between;
    }
    .topbar > .inner > .left {
        display: block;
    }
    .navbar > .inner > ul {
        margin:0;
        flex: initial;
    }
    .navbar > .inner > ul > li {
        list-style: none;
    }
    .navbar > .inner > ul > li > a {
        padding:2rem 1.5rem;
        color:#dadee2;
        font-size: 1.2rem;
        text-decoration: none;
    }
    .logo {
        width:300px;
        margin:0;
        padding:0;
    }
    .footer > .inner {
        max-width: 960px;
    }
    .footer > .inner > div {
        flex: 0 0 33%;
    }
    .footer > .inner > div:nth-child(3) {
        text-align: right;
    }
}